<?php


include("../include/config.php");
include_once("../include/functions/import.php");
verify_login_admin();

if($_REQUEST['update'] == "success")
{
	$message = "SEO Settings Updated Successfully";
	Stemplate::assign('message',$message);
	STemplate::display("administrator/show_message.tpl");
}

if($_REQUEST['submit'])
{
	$sql = "update config set value='".mysql_real_escape_string($_REQUEST[seo_title_include])."' where setting='seo_title_include'";
		$conn->execute($sql);
	
	header("location: seosettings.php?update=success");
}

        Stemplate::assign('error',$error);
        STemplate::display("administrator/seosettings.tpl");
?>